Update a Geofencepost https://api.foursquare.com/v2/apps/{client_id}/geofence/{geofence_id}/updateUpdate a geofence referenced by its geofenceId.Path Paramsclient_idstringrequiredThe unique ID associated with your developer project.geofence_idstringrequiredThe unique ID associated with the user-created geofence. A Geofence ID is generated for all geofences and can be found in your Developer Console.Query Paramsoauth_tokenstringrequiredThe access token generated via your web application as described here.namestringA custom string that you can set to help you identify the set of geofences.venueIdstringA single Foursquare venueId.categoryIdstringA single Foursquare category.chainIdstringA single Foursquare chain.centerstringA comma separated lat/long coordinate.radiusstringArea around the lat/lng that will trigger a geofence event. Default and miniumum radius is 50 meters with a max of 5000.dwellTimeint32Number of minutes user needs to be inside of a geofence to trigger a dwell event. Default is 1 minute.vstringThe API version date as documented herepropertiesstringA string of comma-separated key-value pairs containing metatdata about the venue associated with geofence. Can contain up to 10 key-value pairs formatted as museum_type=Art,has_cafe=yesResponses 200200 400400Updated 5 months ago